#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-1IAOdy2W1dJCvMgxMjMvvH
key:                  yesod-test-1.6.12-1IAOdy2W1dJCvMgxMjMvvH
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  c2c66472baebc952a9370584ae1bd2db
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-test-1.6.12
hs-libraries:         HSyesod-test-1.6.12-1IAOdy2W1dJCvMgxMjMvvH
depends:
    HUnit-1.6.2.0-BsKw8CCcf871fqpqEDC09s
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    attoparsec-0.14.1-HerROSs0hpLEq1E44JWFyp base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    blaze-html-0.9.1.2-CRMKq9NNEWMBFcxZvjGhNR bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    hspec-core-2.8.3-9yTn5EeO6xOJofcwCBHwPS
    html-conduit-1.3.2.2-CScoDl3y6KXDRIyLZLJtLR
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    pretty-show-1.10-G4SfLXvOfw8HasEUHDrqxD text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    wai-extra-3.1.7-I6q9rRSuIYCH2Ric2StkfF
    xml-conduit-1.9.1.1-DxUPSaH82IH6gsBbf1H7OG
    xml-types-0.3.8-144bFK4Wa4uGyLKj6w2QbB
    yesod-core-1.6.21.0-3VryNGSUg7o1443nWIYjwY

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

